const { ccclass, property } = cc._decorator;

@ccclass
export class Stage extends cc.Component {
    @property(cc.Texture2D)
    stage: cc.Texture2D = null
    start() {
        this.getComponent(cc.Sprite).spriteFrame=new cc.SpriteFrame(stage, new cc.Rect(0, 0, 720, 1280))
    }
}